/**   ================================

				General

================================   **/
*{
	margin:0;
	padding:0;	
}

html, body {
	background-image:url(images/header-bg.png);
	background-repeat:repeat-x;
	background-color: #F9F9F9;
	font-family:'Arial',sans-serif;
	color:#696969;
}

h1 {
	width:205px;
	height:124px;
	margin-top:28px;
	margin-left:15px;
	float:left;
	position:absolute;	
}

h2 {
	margin:30px 50px 10px 50px;
	line-height:20px;
	font-size:17px;
	font-weight:bold;
	color:#F00;
}

h3 {
	text-align:center;
	font-weight:bold;
	font-size:15px;
	color:#0a3f7e;
	clear:both;
	margin:0 0 20px 0;
}

p {
	margin: 0px 50px 15px 50px;
	line-height:20px;}


#general{
	background:url(images/footer-bg.gif) repeat-x bottom; 
	min-height:600px;
}

#conteneur {
	width:800px;
	margin:auto;
}

/**   ================================

				Header

================================   **/

#header {
	height:209px;
}

#drapeaux {
	list-style:none;
	float:right;
	margin-top:28px;
	margin-right:28px;
}

#drapeaux img{
	border:1px solid #fff;
}

#drapeaux img:hover{
	border:1px solid #999;
}


ul li #uk:hover {
	background-image:url(images/uk-actif.png);
}


.pb {
	color:#006;
}
		
a img{
	border:none;
	margin-bottom:5px;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}



/**   ================================

				Facebook

================================   **/


#facebook {	
	float:right;
	height:33px;
	margin-right:150px;
	margin-top:20px;
	width:99px;
}



/**   ================================

				Presentation

================================   **/

#presentation {
	margin:-100px auto 20px;
	min-height:500px;
	background-color:#f7f7f7;
	border:solid 1px #0a3f7e;
	/**margin:30px 50px 60px 50px;**/
	text-align:justify;
	position:relative;
}

#presentation a.commencer {
	width:100px;
	height:33px;
	float:right;
	background-image:url(images/commencer-actif.png);
	margin-right:50px;
	/**margin-top:-80px;**/
}

#presentation a.commencer:hover {
	background-image:url(images/commencer-inactif.png);
}


/*** Formulaire ***/
#monFormulaire {
	margin:0px 50px 50px 50px;
	padding:auto;
	font-size:14px;
}

label {
	font-weight:bold;
	display:block;
	padding:25px 0 10px 0;	
}

label.first {
	padding:5px 0 10px 0;	
}

input[type=text]{
	width:80px;
	margin-left:20px;
	margin-top:5px;
}

input[type=radio]{
	margin-left:20px;
}

input[type=checkbox]{
	margin-left:20px;
}

input[type=submit] {
	width:100px;
	height:33px;
	float:right;
	background-image:url(images/calculer-actif.png);
	border:none;
}

 input[type=submit]:hover {
	background-image:url(images/calculer-inactif.png);
}

.erreur {
	margin:0 0 0 50px;
	color:#F00;
	font-weight:bold;	
}

.flash{
	width:500px;
	margin:auto;
}

.animation{
	margin:30px 20px 20px 20px;
	font-size:14px;
}

#imgF{
	float:left;
}

#imgH{
	float:right;
}

/**   ================================

				Footer

================================   **/

#footer{
	font-size:12px;
	width:100%;
	z-index:0;
}

#footer ul {
	text-align:center;
	margin:0 auto;
	padding:0 0 25px 0;
	color:#FFF;
	list-style:none;
}


#footer ul li {
	display:inline; 
}


#footer ul a {
	color:#FFF;
} 

.retour-accueil{
	float:right;
	font-weight:bold;
}